import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Bullet extends Actor
{
    public void act() 
    {
        this.moveRight();
        if(this.getX() > 990) {
            this.getWorld().removeObject(this);
        }
    } 
    public void moveRight() {
        this.setLocation(this.getX() + 7, this.getY());
    }
}